spring:
  application:
    name: baogutang-admin
  cloud:
    nacos:
      discovery:
        server-addr: 117.72.78.133:8848
      config:
        server-addr: 117.72.78.133:8848
        namespace: f17a91f4-6011-4e23-b537-d454711131c4
        file-extension: yml
        refresh-enabled: true
        group: DEFAULT_GROUP
        username: nacos
        password: 199312
#        shared-configs:
#          - data-id: goods-blindbox.yml
#            refresh: true

